nltk
six
deskew
jdeskew
pdf2image
omegaconf
imagesize
xmltodict
dicttoxml
terminaltables
Pillow>=9.4.0
nptyping==1.4.2
opencv-python==4.5.4.60 ##
opencv-python-headless==4.5.4.60
overrides==4.1.2
# transformers==4.30.0
sentencepiece==0.1.99
seqeval==0.0.12
tensorboard>=2.2.0
scipy==1.9.1
# code-style
isort==5.9.3
black==21.9b0
# pytorch
# --find-links https://download.pytorch.org/whl/torch_stable.html
# torch==1.13.1+cu116
# torchvision==0.14.1+cu116
tldextract==5.1.1
